= render 'nav'
%h3.page-title
  = t("projects_section.wikis.all_pages")
%ul.bordered-list
  - @wiki_pages.each do |wiki_page|
    %li
      %h4
        = link_to wiki_page.title, project_wiki_path(@project, wiki_page)
        %small (#{wiki_page.format})
        .pull-right
          %small
            = t("projects_section.wikis.last_edited")
            = time_ago_with_tooltip(wiki_page.commit.created_at)
= paginate @wiki_pages, theme: 'gitlab'
